
Application: gvSIG desktop - gvSIG bugs #2649
Error cargando un proyecto guardado con una version mas nueva.
07/08/2014 08:02 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo
Category:
Target version: 2.1.0-2238-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Se ha creado un proyecto con una version, se graba y se sale de gvSIG.
Se habre una version anterior de gvSIG y se intenta cargar el proyecto.
La diferencia entre versiones es minima, un build, pero al haberse añadido un nuevo campo a los parametros de apertura de un
shape, falla por que la version anterior no lo reconoce.

Se propone que en lugar de fallar por este caso en concreto, en proximas revisiones si se detectan parametros no soportados en la
apertura de capas, simplemente se informe en el registro de errores y se ignoren en lugar de fallar.

History
#1 - 07/08/2014 08:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

r41520

#2 - 07/21/2014 10:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2238-testing

#3 - 07/22/2014 07:18 AM - Álvaro Anguix
- Status changed from Fixed to Closed
